{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-14T13:07:10",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-14T13:07:10",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2247186,
    "intensities": {
        "ne": 40.321224,
        "nw": 35.211859,
        "se": 34.901592,
        "sw": 31.890536
    },
    "mime_type": "image/png",
    "name": "Sunset_Shimmer_starts_to_dance_EGSBP.png",
    "orig_sha512_hash": "d1c8ac68c5870434ffbc381053fc63f5a0d6678abb0aabdb5149d2d67e7b926b4500130e8e999e5d92629d4dab0b755832d34b0081f0e7df98765a17df5e1630",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247186.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247186/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247186/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247186/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247186/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247186/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247186/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247186/thumb_tiny.png"
    },
    "score": 41,
    "sha512_hash": "1c5bc7a5a11f08e380759cbc03847fd6264fc3d161bff45c5cbc40a38a93532a8126ab9903aa0207c3e13707a8a0c9e85dee5c62a63c35427b6f4825d619414b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 25,
    "tag_ids": [
        24249,
        26446,
        26776,
        28772,
        29730,
        40482,
        40953,
        64220,
        99123,
        114086,
        115301,
        140641,
        147409,
        182100,
        194209,
        271891,
        322786,
        366669,
        394653,
        425681,
        453301,
        453698,
        457503,
        466213,
        473993
    ],
    "tags": [
        "cute",
        "equestria girls",
        "eyes closed",
        "glasses",
        "hat",
        "safe",
        "screencap",
        "sunset shimmer",
        "watermelody",
        "drama letter",
        "shimmerbetes",
        "wiz kid",
        "scribble dee",
        "smiling",
        "velvet sky",
        "magical geodes",
        "geode of empathy",
        "wallflower blush",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "music festival outfit",
        "sunset's backstage pass!",
        "snow flower",
        "fry lilac",
        "hunter hedge"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-06-01T16:20:10",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 41,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247186__safe_screencap_drama+letter_fry+lilac_hunter+hedge_scribble+dee_snow+flower_sunset+shimmer_velvet+sky_wallflower+blush_watermelody_wiz+kid_equestria+gi.png",
    "width": 1920,
    "wilson_score": 0.8607134650718308
}
